gstreamer-0_10-plugins-farstream

GStreamer Plug-Ins for videoconferencing

Farstream is a collection of GStreamer modules and libraries for videoconferencing.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:12.2